<?php
if (!defined('BASEPATH'))  exit('No direct script access allowed');

class Marketing extends CI_Controller {

    public function __construct() {
        parent::__construct();
        session_start();
        $this->seguranca();

        $this->load->model('certificados_model', 'cm');
        $this->load->model('cursos_model', 'cursosm');
        $this->load->model('base_legal_model', 'bm');
		$this->load->model('usuarios_model','us');
        
        $this->load->view('adm/inc/header');
        $this->load->library('table');
    }

    public function seguranca() {
        if (!isset($_SESSION['nome_facilitador']) && !isset($_SESSION['email_facilitador']) && !isset($_SESSION['login'])) {
            redirect('login');
        }
    }

    public function index() {
	 $data=$this->us->lista_marketing();
	 $data['nome']=$data;
     $this->load->view('adm/tela/marketing',$data);
	}

    
    

}
